package com.chenyang.nse.bussiness.entity.orm.table.core.file;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;
import javax.validation.constraints.Size;

@Entity
@Table(
   name = "T_CORE_FILE_STRUCTURE_GROUP"
)
public class TCoreFileStructureGroup extends TBaseEntity {
   @Size(
      max = 255
   )
   private String groupname;

   public String getGroupname() {
      return this.groupname;
   }

   public void setGroupname(String groupname) {
      this.groupname = groupname;
   }
}
